/*
Theme Name: SubSimple Child
Template: subsimple
Theme URI: http://github.com/rohitink/subsimple/
Author: Rohit Tripathi
Author URI: http://github.com/rohitink/
Description: An Ultra Responsive Wordpress Theme with a very neat and clean design. Suitable for most blogs.
Version: 1.2
License: GNU General Public License
License URI: license.txt
Tags: light, custom-background, two-columns, white, rtl-language-support, sticky-post, threaded-comments, right-sidebar, custom-menu

SubSimple is based on Underscores http://underscores.me/, (C) 2012-2013 Automattic, Inc.h
SubSimple WordPress Theme, Copyright 2013 Rohit Tripathi.
SubSimple WordPress Theme is distributed under the terms of the GNU GPL v3.

*/

@import url(..//subsimple/style.css);


.entry-meta {

    display: none;
}


h1.entry-title a, h1.entry-title {

    line-height: 32px;

}

.footer-navigation{

   height:80px;

}

.menu{

   display:none;

}


#wordpress-credit {

     float: none;
    margin-top: 9px;
    text-align: center;

}


.widget .search-form input[type="search"] {

    margin-bottom: 5px;

}

.site-branding{

   height:300px;
   background:url("http://kd-dev.com/wp-content/uploads/2015/03/1118321920101379430.png") no-repeat bottom center;

}


#top_content {

    display: none;

}


h1.widget-title {

    line-height: 22px;

}